<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="expires" content="0">
    <meta http-equiv="Category" content="Serviços">
    <meta http-equiv="City" content="São Paulo">
    <meta http-equiv="State" content="SP">
    <meta name="description" content="Teste técnico">
    <meta name="keywords" content="teste, teste técnico">
    <meta name="resource-type" content="document">
    <meta name="copyright" content="Copyright (c) 2019">
    <meta name="robots" content="index, follow">
    <meta name="author" content="Luiz Araújo">
    <meta name="revisit-after" content="5 DAYS">
    <meta name="rating" content="GENERAL">
    <meta name="generator" content="Teste Técnico - http://www.luiz-araujo.com.br">
    <meta http-equiv="content-language" content="pt-br">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Teste Técnico</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
    <link rel="icon" href="assets/img//favicon.png" type="image/x-icon">
    <!-- build:css({.tmp,dev}) assets/css/main.css -->
    <link rel="stylesheet" href="assets/css/main.css">
    <!-- endbuild -->
</head>

<body class="section-name bg-two">
    <section class="question">
        <div class="wrapper">
            <h1 class="question__title"><span>2. </span> Qual é o nome de seu cachorro?</h1>
            <form class="dog" action="#" method="post">
                <input type="text" class="input dog__name" name="dog__name" placeholder="Responda aqui...">
                <div class="buttons">
                    <button class="button buttons--name">Avançar</button>
                </div>
            </form>
            <div class="close"><a href="#" class="clearLocalStorage">X</a></div>
            <div class="progress">
                <span>25% concluído</span>
                <div class="progress__bar">
                    <div class="progress__bar--checked progress__bar--25"></div>
                    <div class="progress__bar--unchecked"></div>
                </div>
            </div>
        </div>
    </section>
    <!-- build:js(dev) assets/js/main.js -->
    <script type="text/javascript" src="assets/js/main.js"></script>
    <!-- endbuild -->
</body>

</html>